.l-68917f91 { position: relative; z-index: 5; }
.l-f4477c0c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-8b74c309 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-8d876e7c { display: none; }
.l-46853819 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9bc35762 { font-size: 24px; font-weight: 600; }
.l-993d27ec { margin-left: auto; margin-right: auto; }
.l-993d27ec.l-9e81d6c1 { display: block; }
.l-333b282d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f310d93a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f310d93a:hover { text-decoration: underline; }
.l-7cb90599 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3011f7ac { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f4477c0c { height: 80px; }
.l-8d876e7c { display: flex; }
.l-0b088020 { display: none; }
.l-993d27ec { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-993d27ec.l-9e81d6c1 { display: block; }
.l-333b282d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-7cb90599 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f4477c0c { justify-content: space-between; }
.l-46853819 { font-size: 28px; }
.l-9bc35762 { font-size: 20px; }
.l-993d27ec { width: 100%; }
 }
.l-5092e93b { position: relative; }
.l-5092e93b .l-78cc9c74 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-ee46adcb { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-030af870 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-030af870::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-030af870 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-ee46adcb { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ac51c827 { text-align: center; }
 }
.l-4da4d3eb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-561418d7 { text-align: center; }
.l-4da4d3eb { column-count: 1; }
 }
.l-04400059 { display: flex; align-items: center; gap: var(--size-m); }
.l-1835fdcd { flex: 1; }
.l-191a9dae { position: relative; padding: var(--size-m); }
.l-191a9dae::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4b0efaeb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-04400059 { flex-direction: column; align-items: stretch; }
.l-1835fdcd { flex: auto; }
.l-191a9dae { padding: var(--size-m) var(--size-s); }
.l-191a9dae::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-191a9dae { text-align: center; }
 }
.l-4ec2c9ca { width: 60%; }
.l-1eb6b470 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-a033bd54 { flex: 1; }
.l-1cd2404c { position: relative; }
.l-1cd2404c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-c92e7355::before { display: none; }
@media screen and (max-width: 870px) { .l-d8ad9326 { flex-direction: column; }
.l-4ec2c9ca { width: 100%; }
.l-1eb6b470 { display: grid; grid-template-columns: 1fr 1fr; }
.l-1eb6b470::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-1eb6b470::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-1cd2404c::before { display: none; }
 }@media screen and (max-width: 576px) { .l-4ec2c9ca { text-align: center; }
.l-1eb6b470 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-1eb6b470::before { display: none; }
.l-1eb6b470::after { display: none; }
.l-1cd2404c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-c92e7355::before { display: none; }
 }
.l-63689a67 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-63689a67 li { flex: 1; }
.l-9a8bc655 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-da17e901 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-63689a67 { flex-direction: column; }
.l-9a8bc655 { text-align: center; min-width: auto; }
 }
.l-a49af6bf { display: flex; align-items: center; gap: var(--size-m); }
.l-56906f65 { flex: 1; }
.l-cdc300e5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a49af6bf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-10843057 { text-align: center; }
 }
.l-652b8947 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-652b8947 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-652b8947 { padding: var(--size-s); }
 }
.l-fcdafeb5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1e8304aa { flex: 1; }
.l-5747dbb5 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d6bde335 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-cf72fb1f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-fcdafeb5 { flex-direction: column; gap: var(--size-m); }
.l-1e8304aa { text-align: center; }
 }@media screen and (max-width: 576px) { .l-5747dbb5 { gap: var(--size-s); }
.l-d6bde335 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-cfd302c2 { position: relative; gap: var(--size-s); }
.l-cfd302c2 * { flex: 1; }
.l-66cd2964 { width: 80%; margin-inline: auto; }
.l-5af057df { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-90929815 { user-select: none; }
.l-90929815[open] .l-b21e9d47 { transform: scaleY(1); }
.l-e4818d59 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e4818d59::-webkit-details-marker { display: none; }
.l-b21e9d47 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-b21e9d47 svg { fill: var(--color-primary); }
.l-852363f0 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e4818d59 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-852363f0 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cfd302c2 { flex-direction: column; }
.l-66cd2964 { width: 100%; margin-top: var(--size-m); }
.l-5af057df { margin-right: var(--size-s); }
 }
.l-5ae2ee45 { text-align: center; }

.l-8de9f3b6 { display: flex; align-items: center; gap: var(--size-m); }
.l-29604090 { flex: 1; }
.l-b4f40acf { flex: 1; }
@media screen and (max-width: 768px) { .l-8de9f3b6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b4f40acf { text-align: center; }
 }
.l-f4bf076c { width: 60%; }
.l-b90e4ab5 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-b90e4ab5::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-bce44086 { flex: 1; }
.l-caef5d63 { position: relative; height: 100%; }
.l-caef5d63::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-df05e1bf { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-5480f188 { flex-direction: column; }
.l-f4bf076c { width: 100%; }
.l-b90e4ab5 { flex-direction: column; }
.l-b90e4ab5::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-caef5d63 { display: flex; justify-content: flex-start; align-items: center; }
.l-caef5d63::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-df05e1bf { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-f4bf076c { text-align: center; }
.l-b90e4ab5::before { left: 57px; }
.l-caef5d63::before { left: 50px; }
.l-df05e1bf { font-size: 32px; flex: 0 0 75px; }
 }
.l-765775c6 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-fa75c316 { flex: 1; display: flex; flex-direction: column; }
.l-e08ff938 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-de48f702 { flex: 1; }
@media screen and (max-width: 768px) { .l-de48f702 { margin-top: var(--size-m); }
.l-765775c6 { flex-direction: column; height: auto; }
 }
.l-78f96c93 { display: flex; align-items: center; gap: var(--size-m); }
.l-eca4cae4 { flex: 1; }
.l-03a443f6 { flex: 1; }
@media screen and (max-width: 768px) { .l-78f96c93 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-03a443f6 { text-align: center; }
 }
.l-e9143134 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-be91a771 { text-align: center; }
.l-e9143134 { column-count: 1; }
 }
.l-729bbb56 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-a05c8273 { padding: 0 var(--wrapper-padding); }
.l-57cdf141 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-57cdf141::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-3541acce { width: 50%; }
.l-606aa852 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-2dbc55bf { flex: 1; }
.l-15d9ce69 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-d7dfbcb5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-27feb36e { padding: var(--section-padding); 0 }
.l-729bbb56 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-a05c8273 { display: flex; flex-direction: column-reverse; }
.l-57cdf141 { position: relative; margin-top: var(--size-m); }
.l-57cdf141::after { display: none; }
.l-3541acce { width: 100%; color: var(--color-text-dark); }
.l-2dbc55bf { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-15d9ce69 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3541acce { text-align: center; }
.l-606aa852 { flex-direction: column; }
.l-2dbc55bf { flex: auto; text-align: center; }
.l-15d9ce69 { align-items: center; }
 }
.l-3b51ea14 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-2ff33e11 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-717d08c4 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-6a08c36b { display: flex; justify-content: flex-start; align-items: center; }
.l-9fdeccce { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-71bd7eca { display: flex; flex-direction: column; }
.l-8b2cc4f1 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-69a07ef6 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-3b51ea14 { flex-direction: column-reverse; }
.l-2ff33e11 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-1d40fe3c { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-1d40fe3c .l-6a08c36b { margin-top: 0; }
.l-6a08c36b { align-items: flex-start; flex-direction: column; flex: 1; }
.l-9fdeccce { margin-right: 0; }
.l-71bd7eca { margin-top: var(--size-xs); }
.l-8b2cc4f1 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-2ff33e11 { text-align: center; }
.l-1d40fe3c { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6a08c36b { align-items: center; }
.l-548c261d { margin: 0 auto; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-f09ddd88 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ad4a3793 { padding: var(--size-m) var(--size-xl); }
.l-eeac4e29 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-b346218d { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-772f44c7 { display: flex; justify-content: flex-start; width: 270px; }
.l-e5295076 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b9c98175 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c9b137d4 { display: flex; justify-content: flex-start; align-items: center; }
.l-a5829fa2 { font-size: 36px; margin-right: var(--size-xs); }
.l-324fff67 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-ed7f2e7e { width: 32%; }
.l-40399778 { margin-right: var(--size-xl); }
.l-5bc402ac { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-8cf3fca2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-eeac4e29 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-b346218d { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-a32f9994 { text-align: center; }
.l-ed7f2e7e { width: 100%; text-align: center; order: 2; }
.l-40399778 { margin-right: 0; order: 3; }
.l-5bc402ac { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-ad4a3793 { padding: var(--size-s); }
.l-772f44c7 { width: 100%; }
.l-8cf3fca2 { flex-direction: column; align-items: center; }
.l-5bc402ac { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-a659b161 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a659b161 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a659b161 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cc6e104b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-91e99439 { display: block; }
.l-5736db53 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-cc6e104b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-5736db53 { gap: var(--size-xxs); }
.l-5f32b266 { width: 100%; }
 }
.l-caaa022f { position: relative; z-index: 5; }
.l-fc700942 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-e61187ed { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-cd9925b9 { display: none; }
.l-d51df429 { font-size: 34px; margin-right: var(--size-xxs); }
.l-8dfa15a0 { font-size: 24px; font-weight: 600; }
.l-11b7c946 { margin-left: auto; margin-right: auto; }
.l-11b7c946.l-53884329 { display: block; }
.l-e3c48d03 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-d211f1e4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d211f1e4:hover { text-decoration: underline; }
.l-97aefaeb { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d26ba26b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-fc700942 { height: 80px; }
.l-cd9925b9 { display: flex; }
.l-56563434 { display: none; }
.l-11b7c946 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-11b7c946.l-53884329 { display: block; }
.l-e3c48d03 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-97aefaeb { display: flex; }
 }@media screen and (max-width: 576px) { .l-fc700942 { justify-content: space-between; }
.l-d51df429 { font-size: 28px; }
.l-8dfa15a0 { font-size: 20px; }
.l-11b7c946 { width: 100%; }
 }
.l-978acc29 * + * { margin-top: var(--size-xs); }
.l-978acc29 ul { list-style: disc; }
.l-978acc29 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-fd2469b9 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f327a6c3 { padding: var(--size-m) var(--size-xl); }
.l-149d74bd { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-edbd6500 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-529cd20c { display: flex; justify-content: flex-start; width: 270px; }
.l-1b16900b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-da36fd44 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c8cba545 { display: flex; justify-content: flex-start; align-items: center; }
.l-638cfe91 { font-size: 36px; margin-right: var(--size-xs); }
.l-46c20af4 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-f65d4023 { width: 32%; }
.l-88176c9c { margin-right: var(--size-xl); }
.l-81d775aa { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-abb81c51 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-149d74bd { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-edbd6500 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-ab76eecd { text-align: center; }
.l-f65d4023 { width: 100%; text-align: center; order: 2; }
.l-88176c9c { margin-right: 0; order: 3; }
.l-81d775aa { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-f327a6c3 { padding: var(--size-s); }
.l-529cd20c { width: 100%; }
.l-abb81c51 { flex-direction: column; align-items: center; }
.l-81d775aa { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-619e8e82 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-619e8e82 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-619e8e82 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e4d22d15 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ae8f4b54 { display: block; }
.l-0d45ee86 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e4d22d15 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0d45ee86 { gap: var(--size-xxs); }
.l-cd6f868b { width: 100%; }
 }
.l-e2fd3298 * + * { margin-top: var(--size-xs); }
.l-e2fd3298 ul { list-style: disc; }
.l-e2fd3298 ul li { margin-left: 16px; }

.l-7b23e48a * + * { margin-top: var(--size-xs); }
.l-7b23e48a ul { list-style: disc; }
.l-7b23e48a ul li { margin-left: 16px; }

.l-ba547edf * + * { margin-top: var(--size-xs); }
.l-ba547edf ul { list-style: disc; }
.l-ba547edf ul li { margin-left: 16px; }
